> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get single payment confirmation

> Returns single payment confirmation



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/market/payment_confirmations/{paymentConfirmationUuid}
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/market/payment_confirmations/{paymentConfirmationUuid}:
    get:
      tags:
        - Payouts
      summary: Get single payment confirmation
      description: Returns single payment confirmation
      operationId: API-Pub-IPmarket-PaymentConfirmations-Show
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
        - name: paymentConfirmationUuid
          in: path
          description: Payment Confirmation UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
      responses:
        '200':
          description: Payment Confirmation
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/API.Pub.Resources.IPMarket.PaymentConfirmationResource
              example:
                uuid: string
                confirmation_number: string
                method: banktransfer
                method_details: {}
                date: 0
                transaction_id: string
                amount: 0
                fee: 0
        '400':
          description: Invalid Request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
    API.Pub.Resources.IPMarket.PaymentConfirmationResource:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        confirmation_number:
          type: string
        method:
          enum:
            - banktransfer
            - paypal
            - credit
          type: string
        method_details: {}
        date:
          type: integer
        transaction_id:
          type: string
        amount:
          type: number
          format: float
        fee:
          type: number
          format: float
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````